.show_tooltip {
  background: #ffffff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 15px;
  -webkit-border-radius: 7px;
  -moz-box-shadow: 0 0 10px #333333;
  -webkit-box-shadow: 0 0 10px #333333;
  font-size: 0.9em;
  border: 3px solid #cccccc;
}
.show_tooltip h2 {
  font-size: 1em;
  color: #333333;
  margin: 0 0 10px 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-bottom: 1px dotted #eaeaea;
  padding: 0 0 5px 0;
}
.show_tooltip ul li {
  margin: 0 0 25px 0;
  line-height: 150%;
  clear: both;
  list-style:none;
}
.show_tooltip ul li h4.date_time {
  color: #999999;
  margin:0 0 0 0;
}
.show_tooltip h3{
margin-bottom:5px !important;
}
.show_tooltip h4{
margin-bottom:4px !important;
}
.show_tooltip ul li .event { color: #666666; }
#cluetip-close {
  top: 18px;
  left: -15px;
  position: relative;
}
